package cn.iocoder.yudao.module.member.controller.app.scoreRule.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
* 积分规则 req VO
* @author 系统管理员
*/
@Data
@ApiModel("客户端 - 积分规则列表 req VO")
public class AppScoreRuleListReqVO {

    @ApiModelProperty(value = "平台入口（2APP，3WEB）", required = true)
    @NotNull(message = "平台入口不能为空")
    private Integer platform;
}
